uuid: 16df13f1-60e7-42e2-8ea3-4de29259a16d
langcode: en
status: true
dependencies:
  content:
    - 'file:file:052700be-3a94-41a7-8a54-f427611b5cf8'
id: content_reference
label: 'Content reference'
icon_uuid: 052700be-3a94-41a7-8a54-f427611b5cf8
description: 'Create an ordered list of any other content on the site.'
behavior_plugins: {  }
